Return to site

Hacking Ethique : Les dangers de ne pas mettre à jour Wordpress

Petite vidéo à but éducatif dans laquelle j'explique comment exploiter une faille RFI présente dans une version ancienne d'un module wordpress : mettez à jours vos installations wordpress!

(IMPORTANT : n'utilisez pas ce tutoriel pour attaquer des personnes sans leur autorisation sinon vous risquez de finir en prison! Attaquer une personne sans son autorisation est contraire à la loi)

Lien du cours complet ici

All Posts
×

Almost done…

We just sent you an email. Please click the link in the email to confirm your subscription!

OK